Subject: Re: [MMUSIC] Closing on the SDPCapNeg modified m-line issue

From: "Francois Audet" <[email-masked]>
Date: Mon, 7 Jul 2008 18:25:37 -0500

Same here. 

Leave the draft as is, i.e., allows the single Offer/answer possibility. 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Ingemar Johansson S
> Sent: Wednesday, June 18, 2008 01:19
> To: Elwell, John; Jean-Francois Mule; Flemming Andreasen; 
> Christer Holmberg
> Cc: [email-masked]; Joerg Ott
> Subject: Re: [MMUSIC] Closing on the SDPCapNeg modified m-line issue
> 
> Hi
> 
> I believe too that the draft should continue even though it 
> may cause e.g the modified m= line issue that we identified. 
> The issues that we identified will in the cases where they 
> are applicable need to be solved elsewhere to avoid problems 
> that things may go wrong even at the first answer. 
> 
> /Ingemar
> 
> > -----Original Message-----
> > From: Elwell, John [mailto:[email-masked]]
> > Sent: den 18 juni 2008 09:04
> > To: Jean-Francois Mule; Flemming Andreasen; Ingemar Johansson S; 
> > Christer Holmberg
> > Cc: [email-masked]; Joerg Ott
> > Subject: RE: [MMUSIC] Closing on the SDPCapNeg modified m-line issue
> > 
> > I think the draft should go ahead with the existing single 
> > offer/answer exchange possibility.
> > 
> > John
> > 
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]] On Behalf Of Jean-Francois Mule
> > > Sent: 17 June 2008 17:03
> > > To: Flemming Andreasen; Ingemar Johansson S; Christer Holmberg
> > > Cc: [email-masked]; Joerg Ott
> > > Subject: [MMUSIC] Closing on the SDPCapNeg modified m-line issue
> > > 
> > > http://tools.ietf.org/html/draft-ietf-mmusic-sdp-capability-ne
> > > gotiation-
> > > 08
> > > 
> > > I have been watching the thread on the SDP capneg draft and the 
> > > comments raised by Ingemar and Christer on the potential
> > problems that
> > > may be caused by SIP entities along the signaling path due to the 
> > > modified m line in the SDP answer. As Flemming recapped, the SDP 
> > > capability negotiation draft along with the media
> > capability draft's
> > > latent configurations provide a solution for those SDP 
> agents that 
> > > want to be cautious.
> > > 
> > > Given the above and the fact that this issue had been 
> raised in the 
> > > past and that at the time, there was consensus to allow 
> capability 
> > > negotiation in 1 offer/answer exchange with the above
> > potential issues
> > > taken into consideration, we chairs intend to go ahead 
> and request 
> > > publication as soon as draft-09 is out.
> > > 
> > > If there are any additional concerns on this draft, or if 
> the above 
> > > closure on the modified m-line issue is not good enough 
> or does not 
> > > reflect what you think is the wg consensus, please send 
> comments to 
> > > the list by Friday June 20.
> > > 
> > > Jean-Francois.
> > > MMUSIC co-chair
> > > _______________________________________________
> > > mmusic mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/mmusic
> > > 
> > 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
> 
_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic